LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 10-27-2004, 08:26 PM   #1
sakya_trips
LQ Newbie
 
Registered: Oct 2004
Posts: 14

Rep: Reputation: 0
Installation Problems


Hi,
I am a newbiw in Linux. I just installed RedHat 9. But there are a few problems I am facing.
1) I dont have gcc installed.
2)I want to install VPN client on my comp. I tried to installing kernel-source-2.4.20-8.rpm without success. It says
gcc >= 2.96-98 is needed by kernel-source-2.4.20-8
Can someone help me out here.
Thanks
-sakya
 
Old 10-27-2004, 10:43 PM   #2
reddazz
LQ Guru
 
Registered: Nov 2003
Location: N. E. England
Distribution: Fedora, CentOS, Debian
Posts: 16,298

Rep: Reputation: 77
well, you need to install gcc as stated by the error report. You can't build packages without it, even rpms.
 
Old 10-27-2004, 11:19 PM   #3
sakya_trips
LQ Newbie
 
Registered: Oct 2004
Posts: 14

Original Poster
Rep: Reputation: 0
VPN in Linux

I was able to install the gcc but still i am not able to start the vpn client. on starting VPN by
Code:
/etc/init.d/vpn* start
i get
Code:
Starting /usr/local/bin/vpnclient: /lib/modules/2.4.20-6/CiscoVPN/cisco_ipsec: kernel-module version mismatch
        /lib/modules/2.4.20-6/CiscoVPN/cisco_ipsec was compiled for kernel version 2.4.22-1.2115.nptl
        while this kernel is version 2.4.20-6.
Failed (insmod)
i have 3.4.20-8 installed.
thanks in advance
-sakya
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
installation problems Garibaldi3489 Slackware 8 01-27-2005 01:34 AM
installation problems marccu Linux - Newbie 14 09-28-2003 06:01 AM
Installation problems christer Linux - Software 2 09-27-2003 05:52 PM
Mandrake 9.0 Installation Problems: X-Server, GUI Problems? chromelocust Linux - Software 4 03-21-2003 01:59 AM
Installation Problems loran Linux - Software 16 03-03-2003 07:28 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 11:19 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration